CAT(8S)

NAME
cat - standalone file display utility

SYNOPSIS
From the powerup monitor:

on SCED-based systems:
* b 0 dv(un,su) stand/cat

on SSM-based systems:
---> bh dv(un,su) stand/cat

DESCRIPTION
Cat prompts for a file (in standalone file notation; see boot(8S)) and copies the contents of the file to the console.

SEE ALSO
cat(1), boot(8S), copy(8S), copy2(8S), ls(8S)